/[gentoo-x86]/app-i18n/prime/ChangeLog
Gentoo

Contents of /app-i18n/prime/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.21 - (show annotations) (download)
Mon Mar 29 20:40:46 2004 UTC (10 years, 8 months ago) by usata
Branch: MAIN
Changes since 1.20: +8 -1 lines
Version bumped and removed unstable ebuild. Marked previous version stable on x86

1 # ChangeLog for app-i18n/prime
2 # Copyright 2000-2004 Gentoo Technologies, Inc.; Distributed under the GPL v2
3 # $Header: /home/cvsroot/gentoo-x86/app-i18n/prime/ChangeLog,v 1.20 2004/03/21 21:38:15 usata Exp $
4
5 *prime-0.8.0 (30 Mar 2004)
6
7 30 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7a-r1.ebuild,
8 prime-0.7a.ebuild, prime-0.8.0.ebuild:
9 Version bumped and removed unstable ebuild.
10 Marked previous version stable on x86.
11
12 22 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.8.ebuild:
13 Though 0.7.x was intended to be development branch, it seems stable
14 enough and worth to unmask (contains a lot of new features).
15
16 *prime-0.7a-r1 (08 Mar 2004)
17
18 08 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7a-r1.ebuild,
19 files/prime-0.7.a.1.diff:
20 Added a fix for ruby 1.6. Extracted from prime-0.7.a.1
21
22 *prime-0.7a_p1 (03 Mar 2004)
23
24 04 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7a_p1.ebuild:
25 Withdrew prime-0.7a_p1 from CVS tree because portage doesn't accept
26 a single letter before any suffix yet
27
28 03 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.7.ebuild,
29 prime-0.7a_p1.ebuild:
30 Version bumped. Fixes some hangup bugs. Added ~ppc keywords needed
31 by prime-el.
32
33 *prime-0.7a (01 Mar 2004)
34
35 01 Mar 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.5.ebuild,
36 prime-0.6.6.ebuild, prime-0.6.7.ebuild, prime-0.7.4.1.ebuild,
37 prime-0.7.6.ebuild, prime-0.7a.ebuild:
38 Version bumped. Cleaned out old versions.
39
40 *prime-0.7.8 (10 Feb 2004)
41
42 10 Feb 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.7.ebuild,
43 prime-0.7.8.ebuild:
44 Version bumped
45
46 *prime-0.7.7 (09 Feb 2004)
47
48 09 Feb 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.7.ebuild:
49 Version bumped
50
51 *prime-0.6.7 (03 Feb 2004)
52
53 03 Feb 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.7.ebuild:
54 Version bumped
55
56 *prime-0.7.6 (30 Jan 2004)
57
58 30 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.6.ebuild:
59 Version bumped
60
61 *prime-0.7.6_rc2 (28 Jan 2004)
62
63 28 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.2.ebuild,
64 prime-0.7.3.ebuild, prime-0.7.6_rc1.ebuild, prime-0.7.6_rc2.ebuild:
65 Version bumped. Now requires >=dev-libs/suikyo-1.3.0
66
67 *prime-0.7.6_rc1 (27 Jan 2004)
68
69 27 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.6_rc1.ebuild:
70 Version bumped. Old learndict mechanism is removed.
71
72 *prime-0.7.4.1 (17 Jan 2004)
73
74 17 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.4.1.ebuild:
75 Version bumped. This includes learndict bug fixes. Please upgrade if you are
76 using 0.7.x branch.
77
78 *prime-0.7.3 (12 Jan 2004)
79 *prime-0.6.6 (12 Jan 2004)
80
81 12 Jan 2004; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.5.ebuild,
82 prime-0.6.6.ebuild, prime-0.7.2.ebuild, prime-0.7.3.ebuild:
83 New stable and development releases.
84
85 06 Jan 2004; <usata@gentoo.org> prime-0.6.2.ebuild, prime-0.6.3.ebuild,
86 prime-0.6.5.ebuild, prime-0.7.0.ebuild, prime-0.7.1.ebuild,
87 prime-0.7.2.ebuild:
88 Moved app-emacs/prime-el to PDEPEND
89
90 *prime-0.7.2 (29 Dec 2003)
91
92 29 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> prime-0.7.2.ebuild:
93 Version bumped
94
95 *prime-0.6.5 (25 Dec 2003)
96
97 25 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.5.ebuild,
98 prime-0.7.1.ebuild:
99 Version bumped. Masked >=app-i18n/prime-0.7 since it doesn't work
100 properly on app-i18n/prime-el
101
102 *prime-0.6.3 (25 Dec 2003)
103
104 25 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.2.ebuild,
105 prime-0.6.3.ebuild, prime-0.7.0.ebuild:
106 Version bumped. Marked 0.6.2 as stable. 0.6.x is meant to be stable
107 branch while 0.7.x stays development branch. Please upgrade
108 >=dev-ruby/sary-ruby-0.5_pre20030507-r1 in order to use ruby 1.8.
109
110 *prime-0.6.2 (05 Dec 2003)
111
112 11 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> prime-0.6.2.ebuild:
113 Make it depend on ruby16 (it won't run on ruby18)
114
115 05 Dec 2003; Mamoru KOMACHI <usata@gentoo.org> metadata.xml,
116 prime-0.6.2.ebuild:
117 Initial import. Ebuild submitted by Hattya <hattya@inter7.jp>
118 Closing bug #31498

  ViewVC Help
Powered by ViewVC 1.1.20